{
  "code": "38537377",
  "datetime": 1718084340.516868,
  "id": 25015,
  "image": "scandata_v1/f0709699-debe-48a3-8b51-bfbb19e2e817-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmp339sxje3image.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmp339sxje3image.jpg, feature roi size 7001, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 90.625, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "FT",
  "resource_uri": "/api/v1/scan-data/25015/",
  "succeeded": true
}
